uuid: 0e75b0ea-ab01-4de6-83c2-d1183c20aed8
langcode: en
status: true
dependencies:
  module:
    - commerce_cart
    - commerce_checkout
third_party_settings:
  commerce_cart:
    cart_block_view: commerce_cart_block
    cart_form_view: commerce_cart_form
    cart_expiration: {  }
  commerce_checkout:
    checkout_flow: default
_core:
  default_config_hash: pGvuJjaRPhhEY9oSM5EGsAtKWgGNSA-0aq4RIvd4BBE
id: default
label: Default
traits: {  }
locked: false
workflow: order_default
numberPattern: null
refresh_mode: customer
refresh_frequency: 300
sendReceipt: true
receiptBcc: info@materio.com
